{
    "name": "stepper",
    "version": "1.0.0",
    "description": "",
    "main": "index.js",
    "scripts": {
        "dev": "npm run development",
        "development": "npx mix build",
        "watch": "npx mix watch",
        "hot": "npx mix watch --hot",
        "prod": "npm run production",
        "production": "npx mix build --production",
        "img": "rm -R assets/public/img; cd resources/img/svg && npx svg-sprite -s --symbol-dest=sprite *.svg && mv sprite/svg/sprite.css.svg ../sprite.svg && rm -R sprite && cd ../../../ && cp -R resources/img assets/public/img"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "devDependencies": {
        "@vueform/slider": "^2.1.10",
        "axios": "^0.21.4",
        "dayjs": "^1.11.10",
        "eslint": "^8.55.0",
        "eslint-config-prettier": "^8.10.0",
        "eslint-plugin-vue": "^8.7.1",
        "laravel-mix": "^6.0.49",
        "postcss-css-variables": "^0.17.0",
        "postcss-import": "^14.1.0",
        "postcss-nested": "^4.2.3",
        "prettier": "^3.1.1",
        "tailwindcss": "^3.3.6",
        "vue": "^3.3",
        "vue-axios": "^3.5.2",
        "vue-loader": "^16.8.3",
        "vue3-carousel": "^0.3.1",
        "wnumb": "^1.2.0"
    }
}
